<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S04-A1 Index</title>
</head>
<body>
		<h2 align="center">You are at the ./index page.</h2>

	<p align="center">
		<img src="./images/Athalia.png">
	</p>

	<p>
		<ol type="1">
			<li>
				<a href="./index.html">index.html</a>
			</li>
			
			<li>
				<a href="./music/index.html">music/index.html</a>
			</li>
			
			<li>
				<a href="./music/listings.html">music/listings.html</a>
			</li>

			<li>
				<a href="./music/reviews.html">music/reviews.html</a>
			</li>
		</ol>
	</p>
</body>
</html>